# IntlCalendar::getMinimum

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlCalendar::getMinimum — Obtener el valor mínimo de un campo

### Descripción

Estilo orientado a objetos

public IntlCalendar::getMinimum(int `$field`): int

Estilo por procedimientos

intlcal_get_minimum(IntlCalendar `$cal`, int `$field`): int

Obtiene el mínimo global de un campo, es este calendario específico. Este valor es menor o igual que el devuelto por IntlCalendar::getActualMinimum(), el cual es a su vez menor o igual que el devuelto por IntlCalendar::getGreatestMinimum(). Para el calendario gregoriano, estas tres funciones siempre devueven el mismo valor (para cada campo).

### Parámetros

`cal`

  El recurso IntlCalendar.

`field`

  Una de las constantes del campo fecha/hora de IntlCalendar. Son valores de tipo integer entre `0` y `IntlCalendar::FIELD_COUNT`.

### Valores devueltos

Un int que representa un valor del campo dado en la unidad del campo o `false` en caso de error.